getsqr_comp_grp(3)

NAME
getsqr_comp_grp - QR, tall-skinny

SYNOPSIS

  Topics

latsqr: tall-skinny QR factor
{un,or}gtsqr: generate Q from latsqr
{un,or}gtsqr_row: generate Q from latsqr
larfb_gett: step in ungtsqr_row
lamtsqr: multiply by Q from latsqr
getsqrhrt: tall-skinny QR factor, with Householder reconstruction
{un,or}hr_col: Householder reconstruction
la{un,or}hr_col_getrfnp: LU factor without pivoting
la{un,or}hr_col_getrfnp2: LU factor without pivoting, level 2

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.